PHP Manual
Prev |  | Next

# HaruPage::setGrayFill

(no version information, might be only in CVS)

HaruPage::setGrayFill -- Set filling color for the page

## Description

bool HaruPage::setGrayFill ( float value )

Defines filling color for the page.

## Parameters

`value`

  The value of gray level between 0 and 1.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getGrayFill()

Prev | Home | Next
HaruPage::setFontAndSize | Up | HaruPage::setGrayStroke